<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
	<author>Agrogaatti</author>
    <version>1.0.0.0</version>
	<title>
		<en>Old Log Sheds</en>
		<de>Altes Holzschuppen</de>
		<fi>Vanhoja hirsihalleja ja latoja</fi>
		<sv>Gamla timmerbodar och lador</sv>
    </title>
	
    <description>
        <en>
<![CDATA[A selection of old weathered sheds for storing vehicles and equipment.

These buildings are modeled after real buildings, and due to their age and the requirements of the time, they cannot necessarily fit all the biggest equipment. However, these are the perfect option if you use small to medium sized equipment and want a more aged feel to your farm.

The package includes a small shelter and two sheds, as well as three hay sheds where you can store hay or straw, or even small machinery in some.

Category: Placeables - Buildings - Sheds
Price: $5,000 - 12,000

Category: Placeables - Buildings - Silos
Price: $2,000 - 4,000
Roof and props configurations.]]>
        </en>
        <de>
<![CDATA[Eine Auswahl alter, verwitterter Schuppen zur Lagerung von Fahrzeugen und Ausrüstung.

Diese Gebäude sind echten Gebäuden nachempfunden und können aufgrund ihres Alters und der Anforderungen der Zeit nicht unbedingt alle großen Geräte aufnehmen. Sie sind jedoch die perfekte Option, wenn Sie kleine bis mittelgroße Geräte verwenden und Ihrem Bauernhof ein gealtertes Aussehen verleihen möchten.

Das Paket umfasst einen kleinen Unterstand und zwei Schuppen sowie drei Heuschuppen, in denen Sie Heu oder Stroh und in einigen sogar kleine Maschinen unterbringen können.

Kategorie: Platzierbares - Gebäude - Schuppen
Preis: 5 000 - 12 000 €

Kategorie: Platzierbares - Gebäude - Silos
Preis: 2 000 - 4 000 €
Dach- und Requisitenkonfigurationen.]]>
        </de>
    </description>
	<iconFilename>icon_oldLogShedsPack.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="placeables/hayLofts/hayLoft01.xml"/>
        <storeItem xmlFilename="placeables/hayLofts/hayLoft02.xml"/>
        <storeItem xmlFilename="placeables/hayLofts/hayLoft03.xml"/>
        <storeItem xmlFilename="placeables/sheds/shedLog01.xml"/>
        <storeItem xmlFilename="placeables/sheds/shedLog02.xml"/>
        <storeItem xmlFilename="placeables/sheds/shedLog03.xml"/>
    </storeItems>

    <l10n>
        <text name="storeItem_oldHayLoft">
            <en>Hay shed</en>
            <de>Heuschuppen</de>
            <fi>Heinälato</fi>
            <sv>Hölada</sv>
        </text>
        <text name="storeItem_shedLog01">
            <en>Old small shelter</en>
            <de>Alter kleiner Unterstand</de>
            <fi>Vanha pieni katos</fi>
            <sv>Gammalt litet skydd</sv>
        </text>
        <text name="storeItem_shedLog02">
            <en>Small old log garage</en>
            <de>Kleine alte Holzgarage</de>
            <fi>Pieni vanha hirsitalli</fi>
            <sv>Litet gammalt timmergarage</sv>
        </text>
        <text name="storeItem_shedLog03">
            <en>Medium old log garage</en>
            <de>Mittelgroße alte Holzgarage</de>
            <fi>Keskikokoinen vanha hirsitalli</fi>
            <sv>Medelstort gammalt timmergarage</sv>
        </text>

        <text name="configuration_props">
            <en>Props</en>
            <de>Requisiten</de>
            <fi>Rekvisiitta</fi>
            <sv>Tillbehör</sv>
        </text>
        <text name="configuration_shakeRoof">
            <en>Shake roof</en>
            <de>Schindeldach</de>
            <fi>Pärekatto</fi>
            <sv>Spåntak</sv>
        </text>
        <text name="configuration_tinRoof">
            <en>Tin roof</en>
            <de>Blechdach</de>
            <fi>Peltikatto</fi>
            <sv>Plåttak</sv>
        </text>
    </l10n>
</modDesc>